Subject: working with cosmids

From: [email-masked] (Barry Bowman)
Date: 24 May 1995 11:45:21 -0700

We have been working with the Sachs/Orbach cosmid library for Neurospora.
In the last year we have had problems with maintaining viable colonies.  We
streak-out a clone from the library on LB/amp plates and then use these the
next day to make a "stock plate".  The "stock plate initially has viable
cells and we can make good cosmid DNA from them.  However, after 3-4 weeks
the yield of cosmid DNA from cells derived from the stock plate drops
dramatically.  After 4-6 weeks the we can't even grow the cells after
transfer to liquid media.

Has anyone else had this problem?  Are we leaving something out of the
media?  Are the cosmid-containing cells less viable?

Barry Bowman  -  U. of California, Santa Cruz